/* Creareseo Sitemap */

.creareseo-sitemap .sitempan { width: 47%; float: left; }
.creareseo-sitemap h2 { font-size: 1.4em; padding: 10px; display: block; }
.creareseo-sitemap .strongsm { font-size: 1.4em; display: block; }
.creareseo-sitemap .siteul { margin: 5px 2.5%; float: left; width: 97%; }
.creareseo-sitemap .siteul li { list-style:none; font-size:1em!important; margin-bottom: 5px; }
.creareseo-sitemap .siteul li a:hover {text-decoration: none;}
.creareseo-sitemap .sitecatul { margin: 0 5px; float: left; width: 100%; }
.creareseo-sitemap .sitecatul li.cat { list-style:none; font-size:1em!important; display: block; float: left; width: 97%; margin: 0 0 10px 0; }
.creareseo-sitemap .sitecatul li.cat ul { margin: 0 5px; list-style: none; margin-bottom: 10px; margin-left: 10px;}
.creareseo-sitemap .sitecatul li.cat ul li { list-style:none; margin-bottom: 5px; }
.creareseo-sitemap .sitecatul li.cat ul li a:hover {text-decoration: none;}
.creareseo-sitemap .siteul.full { margin: 5px 0; float: left; width: 100%; }
.creareseo-sitemap .sitecatul.full li.cat { margin: 5px 0; float: left; width: 100%; }